body {background-color:#fff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#707070 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#098c90 ;}
.btn.btn-primary, .btn-primary {background-color:#098c90 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#098c90 ;}
.btn.btn-primary, .btn-primary {background-color:#098c90 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
@font-face {font-family:'Verveine-Regular';src:url('fonts/Verveine-Regular.eot?#iefix')format('embedded-opentype'), url('fonts/Verveine-Regular.woff')format('woff'), url('fonts/Verveine-Regular.ttf')format('truetype'), url('fonts/Verveine-Regular.svg#Verveine-Regular')format('svg');font-weight:normal;font-style:normal;}
#cmsBrowserBottomFixed {display:none;}
#contact {text-align:center;}
#mbtn462930 ul {display:none;}
#cmsPage462986 h2, #cmsPage463143 h2, #cmsPage462928 h2 {display:none;}
#cmsPage463143 {background:url('/images/leaf-bg.png');background-size:cover;}
#cmsPage463257 {background:#72c8b6;color:white;padding-bottom:30px;}
#cmsPage463257 h2 {color:white;}
.listexamplediv462927 ul {display:flex;}
#cmsPage463257 .cmsItemLI {padding:0;width:50%;position:relative;margin-right:10px;}
#cmsPage463257 .cmsItem {margin:0;overflow:inherit;}
#cmsPage463257 .cmsItem .cmsImage {width:160px;height:auto;border:4px solid #fff;position:relative;top:35px;}
#cmsPage463257 .cmsTitle {position:absolute;top:0;left:0;}
#cmsPage463257 .cmsText {position:absolute;top:35px;left:180px;line-height:inherit;}
#cmsPage463257 a {color:white;}
#cmsPage463257 a.moreInfo {border:0px;height:auto;padding:0 25px;font-family:Verveine-regular;border-radius:8px;cursor:pointer;background:#ffffff;color:#72c8b6;border:1px solid #fff;font-size:120%;}
#cmsPage463257 a.moreInfo:hover {color:#ffffff;background:#72c8b6;border:1px solid #fff;}
.homepage figcaption p {color:#098c90;font-size:22px;}
.homepage figcaption .btn.btn-primary {color:#fff;background:#098c90;border:1px solid #098c90;font-size:120%;height:auto;padding:0 25px;font-family:Verveine-regular;border-radius:8px;}
.homepage figcaption .btn.btn-primary:hover {background:#fff;border:1px solid #098c90;color:#098c90;opacity:1;}
.homepage figure img:hover {opacity:0.8;}
#cmsPage463143 .cmsSubPageEmbeddedContent {padding:10px 0;}
#cmsPage463143 input {padding:40px 0;width:100%;margin:5px 0;font-size:28px;background:white;font-family:Verveine-regular;border-radius:8px;text-align:center;cursor:pointer;}
#cmsPage463143 input:hover {opacity:1;color:white;}
#cmsPage463143 .about {color:#138e92;}
#cmsPage463143 .about:hover {background:#138e92;-webkit-box-shadow:inset 0px 4px 10px 0px #0c5c5e;-moz-box-shadow:inset 0px 4px 10px 0px #0c5c5e;box-shadow:inset 0px 4px 8px 0px #0c5c5e;}
#cmsPage463143 .team {color:#0cb48f;}
#cmsPage463143 .team:hover {background:#0cb48f;-webkit-box-shadow:inset 0px 4px 10px 0px #098267;-moz-box-shadow:inset 0px 4px 10px 0px #098267;box-shadow:inset 0px 4px 8px 0px #098267;}
#cmsPage463143 .origins {color:#6ec7b1;}
#cmsPage463143 .origins:hover {background:#6ec7b1;-webkit-box-shadow:inset 0px 4px 10px 0px #529484;-moz-box-shadow:inset 0px 4px 10px 0px #529484;box-shadow:inset 0px 4px 8px 0px #529484;}
#cmsPage463143 .children {color:#aad048;}
#cmsPage463143 .children:hover {background:#aad048;-webkit-box-shadow:inset 0px 4px 10px 0px #819e37;-moz-box-shadow:inset 0px 4px 10px 0px #819e37;box-shadow:inset 0px 4px 8px 0px #819e37;}
#cmsPage463143 .teaching {color:#74c04a;}
#cmsPage463143 .teaching:hover {background:#74c04a;-webkit-box-shadow:inset 0px 4px 10px 0px #558c36;-moz-box-shadow:inset 0px 4px 10px 0px #558c36;box-shadow:inset 0px 4px 8px 0px #558c36;}
#cmsPage463143 .centre {color:#1c8756;}
#cmsPage463143 .centre:hover {background:#1c8756;-webkit-box-shadow:inset 0px 4px 10px 0px #115436;-moz-box-shadow:inset 0px 4px 10px 0px #115436;box-shadow:inset 0px 4px 8px 0px #115436;}
#cmsPage463560 h2 {font-size:22px;}
body {padding:0;margin:0;line-height:1.5em;font-weight:300;background:white!important;}
strong,b{font-weight:400;}
a{color:#098c90;color:#74c049;text-decoration:none;}
a:hover{color:;color:;}
h1{color:#098c90;font-family:'Verveine-Regular';font-size:30px;}
h2{color:#fcb119;font-family:'Verveine-Regular';font-size:28px;}
h3,h4{color:#707070;margin-top:0;}
h4 {margin-bottom:5px;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button],a.button {background:#fcb119;background:-moz-linear-gradient(top, rgba(252,177,25,1)39%, rgba(237,103,1,1)63%);background:-webkit-linear-gradient(top, rgba(252,177,25,1)39%,rgba(237,103,1,1)63%);background:linear-gradient(to bottom, rgba(252,177,25,1)39%,rgba(237,103,1,1)63%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb119', endColorstr='#ed6701',GradientType=0 );color:white;border:0px;height:auto;padding:0 25px;font-family:Verveine-regular;border-radius:8px;cursor:pointer;}
input:hover[type=submit]{height:auto;opacity:0.8;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
input, select {font-family:Roboto, serif;}
textarea {font-family:Roboto, serif;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:500;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #BCBCBC;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.cmsSubPageEmbeddedContent{}
.cmsSubPageEmbeddedContent .cmsSearchForm{display:none;}
.site,.cmsSubPageEmbeddedContent,#FeaturedProductsCombined,#cmsPageHeader,#cmsPageFooter,.homepage.nostackedcontent #ContentCMS{max-width:910px;margin:0 auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{margin:20px auto;}
.cmsSubPageEmbeddedContent .formDIV,.cmsSubPageEmbeddedContent .formDiv{max-width:500px;}
.cmsSubPageEmbeddedContent .formDIV ~ h3,.cmsSubPageEmbeddedContent .formDiv ~ h3{margin:0 auto;max-width:500px;}
.cmsSubPageEmbeddedContent .cmsFormData input, .cmsSubPageEmbeddedContent .cmsFormData select, .cmsSubPageEmbeddedContent .cmsFormData textarea,.cmsSubPageEmbeddedContent .cmsFormDataNoPrompt textarea {width:100%;}
.cmsFormData {display:inline-block;float:none;width:75%;}
#outer {position:relative;min-height:100vh;width:100%;}
#logocontainer{position:relative;padding:20px 0;}
#statement{position:absolute;right:0;width:30%;bottom:20px;text-align:right;}
#statement h3 {color:#098c90;font-family:'Verveine-Regular';font-size:1.3rem;}
#login {position:absolute;right:0;top:30px;}
#cmslogo{background-color:;}
#cmslogo .logo{margin:auto;width:30%;}
#cmslogo b, #cmslogo strong{font-family:'Roboto', Georgia, serif !important;color:#098c90 !important;font-size:70px !important;line-height:1.8em !important;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#container{text-align:left;margin:auto;padding-bottom:10%;}
#homecontent{position:relative;}
#homecontent #cmsPageHeader {padding-bottom:20px;}
#outer.homepage #container{border-top:0px solid #098c90;border-top:0px solid #BCBCBC;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:#098c90;color:#74c049;}
#infoandlogin {color:#707070;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{padding-bottom:10px;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;background-color:white;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#bannercaption{font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
.submenuPage{text-transform:uppercase;font-size:70%;letter-spacing:1px;background-color:#fcb119;background-color:white;padding:5px 0;display:none;}
.cmsSubPageEmbedded {border-top:0px solid #BCBCBC;padding:1% 2%;margin:10px 0;}
.submenuPage a{color:#ffffff;color:#fff;font-weight:500;padding:4px 8px;background-color:#fcb119;background-color:;}
.submenuPage{background-color:white;}
.submenuPage ul{text-align:center;margin:0;}
.submenuPage li{display:inline-block;vertical-align:top;padding:0 10px;margin:0;}
.submenuPage .cmsItem .cmsTitle {margin:0;}
#sidebarcontent{background-color:white;}
.homepage #cmsPageFooterTools{border-top:0px solid #BCBCBC;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#74c049;background-color:#098c90;opacity:0.75;}
#maincontent{}
#mainframe{margin-top:7px;background-color:white;padding-bottom:20px;}
#ContentCMS{padding:0 2% 40px;}
.homepage #ContentCMS{padding:0;}
#ContentCMS:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:white;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage h1,.homepage h2,h1.section,h2.section{text-align:center;line-height:2;}
.homepage h2,h2.section{margin:0;padding:15px 0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:12px;}
.socialmediaicons a img {}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0;line-height:1.2;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/111230/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
.cmsSubPageEmbedded:nth-child(2){background-color:#fcb119;}
.cmsSubPageEmbedded:nth-child(4){}
.cmsSubPageEmbedded {background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#footerwrap {background:url(/images/leaf.png);color:#fff;background-size:cover;position:absolute;width:inherit;bottom:0;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding:2%;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
#foot-contact {border-top:1px solid #098c90;padding-top:15px;margin-top:15px;}
.copyright, a.copyright, a.copyright:link {color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A,#cboxContent a{color:#282827;color:#098c90;color:#74c049;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted #BCBCBC;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #BCBCBC;}
#bannerwrap {position:relative;}
#right {position:relative;}
#banner-title, #opening {position:absolute;bottom:1em;right:0;text-align:right;width:40%;line-height:1;color:white;font-family:'Verveine-Regular';font-size:48px;}
#banner-title p {color:white;margin:0;}
#banner-title input {font-size:28px;margin-top:30px;}
#opening {left:0;text-align:left;color:red;background:rgba(255,255,255,0.7);padding:1em;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#098c90;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:#098c90;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin:-50px auto 0;width:910px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/111230/images/title-categories.gif);background-repeat:no-repeat;background-color:white;margin-bottom:15px;clear:both;border:1px solid #BCBCBC;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:white;}
#submenu{background-image:url(/uploads/111230/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:white;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px solid #BCBCBC;background-color:;}
#catmenu li:last-child{}
#catmenu li a#submenu li a {width :150px;display :block;color :#fff;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#098c90;color :#74c049;background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#fff;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px solid #BCBCBC;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent h2{margin-bottom:40px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#707070;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.blog-recent-posts .cmsItem,.blog-recent-posts .cmsitem{padding-bottom:10px;}
.cmsNews .cmsItem{margin-bottom:30px;}
.cmsSubPageEmbeddedContent .bloglistimage img{width:190px;max-width:190px;}
.cmsSubPageEmbeddedContent .cmsItem .bloglistimage.floatRight{float:left;margin-left:0;}
.cmsSubPageEmbeddedContent .bloglistitemtitleDiv.cmsTitle,.cmsSubPageEmbeddedContent .bloglistcontent.cmsText,.cmsSubPageEmbeddedContent .bloglistitemdate.cmsSmallPrint {margin-left:220px;}
.cmsSubPageEmbeddedContent .newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid #BCBCBC;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:0;right:0;width:auto;z-index:9001;}
.preDiscount {line-height:1;}
.Product .cmsPriceAndEnquiry .productlisttdbuy{margin-top:8px;}
.formDIV{margin:20px auto;}
#cmsBlogContainer .rightAlignedImageBlock{float:none;max-width:none;margin-left:0;margin-bottom:20px;}
#cmsPage421128 li{float:left;box-sizing:border-box;width:31%;padding:1%;margin:1%;border:1px solid #cfcfcf;background-color:#efefef;min-height:339px;}
#cmsPage421128 li .cmsTitle{text-align:center;}
#cmsPage421128 li:nth-child(0n+4){clear:both;}
iframe{max-width:100%;}
#cmsPage421128 ul:after {content:".";visibility:hidden;display:block;height:0;clear:both;}
#cmsPageFooterTools {margin-top:0;}
.calendarDayFilled{background-color:#098c90;}
table.calendarMonthTable{margin-bottom:30px;}
table.calendarMonthTable td{border:1px solid #BCBCBC;padding:0.5%;}
table.calendarMonthTable td a{color:white;}
@media only screen and (max-width :910px){#homecontent #cmsPageHeader {margin-left:0;left:4%;width:92%;}
}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:14px ;}
#menu {margin:0 auto;min-height:45px;padding:0;position:relative;z-index:8888;background:url('/images/menu-bg.png');background-size:cover;font-family:'Verveine-Regular';}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:26px;color:#ffffff;padding:0px 12px 0px 12px;margin:0 5px;line-height:45px;text-decoration:none;display:inline-block;letter-spacing:0.5px;}
#menu li.hassubmenu > a {padding:0px 0 0px 12px;margin-right:6px;}
#menu li.hassubmenu li.hassubmenu > a {padding:8px 0;margin-right:0px;}
.arrow {display:none;}
#menu li a:hover {color:#fcb119;text-decoration:none;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;color:#fcb119;text-decoration:none;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:solid #098c90;border-width:0 1px 1px 1px;background-color:white;text-align:left;}
#menu ul ul li{padding:0 8px 0;display:block;}
#menu ul ul li a, #menu ul ul li a:link, #menu ul ul li a:visited {font-size:22px;font-weight:normal;line-height:1.4;margin:0;padding:4px 0;text-align:left;color:#707070;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;display:none;}
#menu ul ul li a:hover {color:#fcb119;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#098c90 ;}
H2,H3 {color:#fcb119 ;}
H3 {color:#707070 ;}
A {color:#74c049 ;}
BODY {font-family:Open Sans, sans-serif ;}
#menu a:link, #menu a:visited {color:#ffffff }
#catmenu a:link, #catmenu a:visited {color:#fff }